@charset "utf-8";
/*
Template: welcart_basic
Theme Name: Welcart Basic Child
Description: Welcart Basic theme の子テーマ.
Version: 1.0
*/
@import url("../welcart_basic/style.css");

.require {
	color:red;
}

/**** アクセスマップ ****/
.amap-title {
	display: block;
	font-size: 1.8em;
	text-indent: 0.1em;
	text-align: left;
	width: 100%;
	background-color: #CCC;
	border: 1px;
	padding: 10px;
}

/**** ご来店案内 ****/
.hanbai-kumoyama {
	display: block;
	font-size: 1.2em;
	max-width: 1000px;
	background-color: #ddd;
	border: 0;
	padding: 5px;
	margin: 10px auto;
}
/**** お問い合わせページ_レシポンシブ表示_2024.10.24_oku.ari ****/
@media screen and (max-width: 768px) {
.responsive th,
.responsive td {
	display: block;
	width: 100%;
}
	
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="date"], input[type="url"] {
	width: 100%;
}

}